Loading...
Searching...
No Matches
type.h File Reference

Type support and conversion. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.

## Enumerations

enum class | Gfx::Type : unsigned char { Gfx::UBYTE = 0 , Gfx::BYTE , Gfx::USHORT , Gfx::SHORT , Gfx::UINT , Gfx::INT , Gfx::HALF , Gfx::FLOAT , Gfx::DOUBLE }

## Functions

int | Gfx::GetTypeSize (Type type)
| Returns size in bytes of given type.

## Detailed Description

Type support and conversion.